/* Default new URL prompt */

"New Address" = "Nouvelle adresse";

/* Default new desc prompt */

"New Description" = "Description";

/* Default description for override add URL */

"Awaiting Description" = "<attente du nom automatique>";

/* Names for the whitelist toggle button */

"category on" = "Désactivée";

"category off" = "Activée";

/* Install alert*/

"install notice" = "Installation des fichiers";

"install explain 1" = "BumperCar doit préparer ses fichiers de sécurité. Un mot de passe d’administrateur sera nécessaire.";

"install explain 2" = "BumperCar va vous présenter la fenêtre Contrôle parental où vous pouvez définir des limites de navigation. Un mot de passe d’administrateur est toujours nécessaire pour ouvrir cette fenêtre.";

"installcontinue" = "OK";

"installquit" = "Quitter";

"installerror" = "Erreur";

"installfolderbad" = "Impossible de créer un dossier sécurisé dans la bibliothèque.";

"installdenied" = "BumperCar ne peut plus continuer sans installer ses fichiers de support.";

"repairfailed" = "BumperCar ne peut pas continuer sans réparer ses fichiers de support.";

/* Control settings presets */

"high" = "• Liste blanche pour les enfants.
• Bloque les sites Web classés 1 ou plus.
• Bloque les sites Web à contenu offensant. 
• Bloque les sites Web figurant sur la liste noire.
• Empêche le téléchargement de fichiers.
• Filtre les résultats des moteurs de recherche.
• Limite la navigation à 4 heures par jour.

Vous pouvez personnaliser davantage ces réglages à l’aide des onglets ci-dessus.";
"hightitle" = "Haut : navigation très limitée.";

"medium" = "• Toutes les listes blanches sont activées.
• Navigation à 2 liens hors de la liste blanche autorisée.
• Bloque les sites Web classés 3 ou plus.
• Bloque les sites Web à contenu offensant. 
• Bloque les sites Web figurant sur la liste noire.
• Filtre les résultats des moteurs de recherche.
• Limite la navigation à 6 heures par jour.

Vous pouvez personnaliser davantage ces réglages à l’aide des onglets ci-dessus.";
"mediumtitle" = "Moyen : navigation modérément limitée";

"low" = "• Bloque les sites Web classés 6 ou plus.
• Bloque les sites Web à contenu offensant.
• Bloque les sites Web figurant sur la liste noire.

Vous pouvez personnaliser davantage ces réglages à l’aide des onglets ci-dessus.";
"lowtitle" = "Bas : navigation la moins limitée.";

"custom" = "Vous avez sélectionné un ensemble personnalisé de restrictions. Utilisez les onglets ci-dessus pour créer des restrictions.";
"customtitle" = "Personnalisée : vos propres réglages";
/* Window title */

"windowinsecure" = "***** RÉGLAGES DE SÉCURITÉ SUSPENDUS ******";

"newdataentry" = "Nouvelle entrée";

/* New curse entry */

"newcurse" = "Nouveau mot filtré";

"preschoolalert" = "Mode Maternelle activé";

"preschooldesc" = "Une fois la fenêtre Réglages de sécurité fermée, BumperCar passe en mode de fonctionnement limité. Vous pouvez quitter le programme en appuyant sur les touches Commande-Q ou revenir à la fenêtre Réglages de sécurité en appuyant sur Commande-option-Q.";

"userwhitelistnamed" = "Added by User.bpl";
"kidswhitelistnamed" = "Sites for Kids.bpl";

"emptyurlprompt" = "(Page d’accueil éducative uniquement.)";

"gamesdisabledtitle" = "Jeux désactivés";

"gamesdisabled" = "Les jeux inclus avec BumperCar ont été désactivés. Pour les activer, reportez-vous à la section Avancés des Réglages de sécurité.";

"can't delete user title" = "Suppression impossible";

"can't delete user explain" = "La liste blanche ajoutée par l’utilisateur ne peut être supprimée. Essayez plutôt de supprimer toutes les entrées qu’elle contient.";

/* BELOW THIS LINE IS NEW IN 2.0
----------------------------------------------------------------------------------
*/

"appdamaged" = "L’application BumperCar a perdu certains fichiers. Réinstallez-la à partir du CD d’origine.";

"urldnserror" = "BumperCar n’a pas pu trouver le site Web. L’adresse est soit mal tapée, soit inexistante.";

"urlbadrequest" = "BumperCar n’a pas pu traiter cette adresse. Elle est soit mal tapée, soit inexistante.";

"urlbadconnect" = "BumperCar ne parvient pas à se connecter à ce site Web.";

"urlnetworkerror" = "BumperCar n’a pas pu se connecter à Internet. Votre connexion est peut-être défaillante.";

"urlbadresult" = "BumperCar a reçu une mauvaise réponse du site Web.";

"urlnotfound" = "BumperCar n’a pas trouvé le fichier requis sur le site Web.";

"nodownloadingtitle" = "Téléchargement interdit";

"nodownloadingexplanation" = "Le téléchargement de fichiers sur disque a été désactivé.";

"urldesctemplate" = "URL de mise à jour de %@ :";

"googletemplate" = "http://www.google.com/search?q=";

"emptyhistory" = "Aucune page visitée";

"nobookmarks" = "Aucun signet";

"feedbackurl" = "http://www.freeverse.com/support/form.php";

"last curse prompt" = "Le dernier mot grossier qui a empêché l’ouverture d’un site Web est “%@”.";

"expirenote" = "Essai terminé";

"expireexp" = "Cette version d’essai de BumperCar est périmée. Vous pouvez acheter la version complète dans la boutique en ligne de Freeverse ( http://store.freeverse.com ).";

"storeurl" = "http://store.freeverse.com";

"screwedupaccount" = "Le nom de compte ou le mot de passe n’a pas été saisi. Les deux sont nécessaires pour la mise à jour en réseau. Laissez ces deux champs vides pour désactiver la mise à jour en réseau.";

"screwedupaccountexp" = "Vous devez taper un nom de compte et un mot de passe. Laisser ces deux champs vides revient à désactiver les listes de pages en réseau.";

/* "accessurl" = "http://216.220.117.113/metadata.txt?account=%@&password=%@&metadata=1"; */

"accessurl" = "http://dev.freeverse.com/bumpercar/metadata.php?account=%@&password=%@&metadata=1";

"whitelistsubmiturl" = "http://dev.freeverse.com/bumpercar/submitlink.php?account=%@&password=%@&p_url=%@";

"blacklistsubmiturl" = "http://dev.freeverse.com/bumpercar/submitlink.php?account=%@&password=%@&p_url=%@&blacklist=1";

"whitelistchanged" = "Listes blanches modifiées";

"whitelistexp" = "La synchronisation requiert l’ajout d’une nouvelle liste blanche. Un mot de passe d’administrateur est nécessaire.";

"install explain 3" = "Les réglages de BumperCar sont partagés par les comptes de cet ordinateur. Cette copie utilisera automatiquement les réglages partagés. Vous pouvez revoir ces réglages via la fenêtre Contrôle parental ou les modifier à partir de n’importe quel compte.";

"customurlerror" = "Erreur de page d’accueil personnalisée";

"customurlexp" = "Le site Web saisi n’est pas valide.";

"personaldataerror" = "Erreur de données personnelles";

"personaldataexp" = "Les entrées du filtre de données personnelles ne peuvent contenir d’espaces. Tapez les mots un à un comme des éléments séparés.";

"javascriptalert" = "Alerte JavaScript";

/* dotmac alerts */

"accounterror" = "Erreur de compte";

"accounterrorexp" = "Le nom d’utilisateur et le mot de passe saisis ont été refusés par .Mac.";

"accountnetworkerror" = "Erreur réseau";

"accountnetworkerrorexp" = "Une erreur réseau est survenue lors de la communication avec .Mac.";

"obfuscatorerr" = "Erreur de compte";

"obfuscatorerrexp" = "Vous devez indiquer un emplacement pour l’historique distant.";

"dotmacdisabled" = "L’historique distant .Mac. est désactivé.";

/* Elements on remote history page */

"remotehistoryheader" = "<?xml version=\"1.0\" encoding=\"iso-8859-1\"?>
<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\"
\"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">
<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"en\" lang=\"en\">
<head>
<meta http-equiv=\"content-type\" content=\"text/html; charset=utf-8\" />
<title>%@'s BumperCar Remote History</title>
<link href=\"http://freeverse.cachefly.net/Mac/BumperCar/remotestyle/bc_history_style.css\" rel=\"stylesheet\" media=\"all\" type=\"text/css\" />
</head>
<body>
<div id=\"header\"></div>";

"remotehistorytrailer" = "
	</body>
</html>
";

"remotehistorydateelementheader" = "		<div class=\"day_wrapper\">
			<h1>%@</h1>
			<ul>
";

"remotehistorydateelementtrailer" = "			</ul>
		</div>
";

"remotehistorypageelement" = "<li><a href=\"%@\">%@</a></li>";

"remotehistoryverifybutton" = "Vérifier";					//we need to verify the info since you changed it

"remotehistoryokbutton" = "OK";							//you may exit this sheet now

"historydateformat" = "%A (%b %e)";						//Weekday ((short month name) (month day without leading zero))

"New Bookmark" = "Nouveau Signet";						//new bookmark

"Favorites" = "Favoris";								//favorites